<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>La météo</title>
</head>
<body>
    <h1>API Météo</h1>

    <input type="text" name="ville"  id="ville" placeholder="Nom de la ville : ">
    <br><br>
    <input type="button" id="envoyer" value="Envoyer">
    <br><br>
    <label for="autre-jour-select" id="label-autre-jour-select">Voir un autre jour</label>
    <select name="autre-jour-select" id="autre-jour-select"></select>

    <div class="content">
        <div id="info_ville"></div>
        <div id="autre-jour"></div>
    </div>

<script src="script.js"></script>
</body>
</html>